Subject: bug#60078: 30.0.50; Gnus: Can't remove groups of select methods that don't exist anymore

From: Jakub Ječmínek <[email-masked]>
Date: Fri, 17 May 2024 20:48:37 +0000

"Eric Abrahamsen" <[email-masked]> writes:

> That's what I think, yes, though it would probably be a good idea to
> float this on gnus.general and see if anyone has any opinions, I'll do
> that in a bit.

Great.

> Yes, poor Björn didn't really get anything resolved -- I think in his
> case the thing to do is just delete the groups.

Should we close this one or is there anything else to discuss/fix?

Thanks!

Best

-- 
Kuba Ječmínek (http://kubajecminek.cz)